import { http } from 'mocp/utils/http'

export const getMeDataListApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/repaircontrol/getMeDataList',
        data,
        config
    })
}
export const getMeDataApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/repaircontrol/getMeData',
        data,
        config
    })
}
